Bug 16498 - RFE: add dialog to report if I/O errors occur
Summary: RFE: add dialog to report if I/O errors occur
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: anaconda (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
low
medium
Target Milestone: ---
Assignee: Michael Fulbright
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-08-18 06:34 UTC by borgia
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-09-17 18:21:08 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description borgia 2000-08-18 06:34:44 UTC
My laptop really doesn't like your cd's: installer gets sig11 if there is an I/O error.
Perhaps a nice box to that effect would be better than the install screen covered
by ugly messages, the end result is the same (no installation), but novices may appreciate
it, especially if it comes with a suggestion to try other methods.

Comment 1 Michael Fulbright 2000-08-18 14:57:05 UTC
Added to request list.

Comment 2 Michael Fulbright 2000-09-26 16:10:22 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED

Comment 3 Michael Fulbright 2000-09-26 16:56:04 UTC
Moving to RESOVLED - DEFERRED from CLOSED - DEFERRED


Note You need to log in before you can comment on or make changes to this bug.